API Documentation Download OpenAPI specification

Fetch Internal Forwarding Account Info

GEThttps://bll.titan.email/partner/fetchInternalForwardingAccount

API to fetch members of an email group.

Query parameters

titanOrderIdnumberrequired

The unique Titan order ID against which the domain is provisioned

Example: 1
emailstringrequired

The email distribution list for which details are required. E.g. If you wish to get details for sales@xyz.com, this would be the value for email

Example: sales@xyz.com

Responses

200OKapplication/json
reqIDstringrequired
Example: server.req.id
recipientsstring[]required

All the members within the distribution listed under this parameter.

Example: ["james@xyz.com"]
See General Errors for other errors that this API can return.
GET/partner/fetchInternalForwardingAccount
curl 'https://bll.titan.email/partner/fetchInternalForwardingAccount?titanOrderId=1&email=sales@xyz.com' \
  --header 'Authorization: API.Key'
Response
{
  "reqID": "server.req.id",
  "recipients": [
    "james@xyz.com"
  ]
}